/* Widths */
.w-100 {
  width: 100% !important;
}

/* Margins */
.mt-0 {
  margin-top: 0 !important;
}

/* Text / Colors */
.text-yellow {
  color: #FCB612;
}
.text-orange {
  color: #ec5a4d;
}
.text-bold {
  font-weight: 600;
}

/* Grid */
.row.no-float {
  float: none !important;
  display: flex;
}

.row.no-float .col {
  /* float: none !important; */
  /* display: table-cell; */
  /* height: 100%; */
}
